.site-mast {
  display: flex;
  flex-wrap: wrap;
  min-height: 60vh;
}

.site-intro {
  padding:4rem 0;
  color: rgba(var(--white), 1.0);
  font-size: 1.5rem;
  font-weight: 600;
  background-color: rgba(var(--first), 1.0);
}

.panel {
  display: flex;
  flex-wrap: wrap;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}


.panel.intro p{
  font-size: 1.25rem;
  font-weight: 600;
}

.panel .headline {
  font-weight: 800;
  font-size: 2rem;
  
}


.panel:nth-child(odd) {
  background: rgba(var(--grey-lightest), 1.0);
}

.panel.full .wrapper > .content {
  padding:4rem 0;
}

.panel .content p:last-of-type {
  margin-bottom: 0;
}

.panel .sector {
  width:100%;
}


.panel .sector.left {
  justify-content: right;
  background: rgba(var(--first), 0.1);
}

.panel .sector > .content{
  width: 90%;
  max-width: 720px;
  padding:4rem 0;
}

.panel.default:nth-child(even) .sector > .content {
  padding-left: 2rem;
}

.panel.default:nth-child(odd) .sector > .content {
  padding-right: 2rem;
}


.panel.default {
  display: flex;
}


.panel.default:nth-child(even) {
  flex-direction: row-reverse;
}


.panel.default:nth-child(odd) .sector.main, .panel.default:nth-child(even) .sector.other{
  justify-content: right;
}


.panel.default:nth-child(even) .sector.other, .panel.default:nth-child(odd) .sector.main{
  justify-content: right;
}


.panel .sector {
  padding: 2rem;
}


.panel .bgimage {
  background-repeat: no-repeat;
  background-size: cover;
}

.panel.centre .bgimage {
  background-position: center;
}


.panel h3 {
  text-transform: none;
  font-weight: 800;
}

.panel h4 {
  font-weight: 700;

}

.other.sector.bgimage {
  color: rgba(var(--white), 1.0);
}


.home .highlight{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}


.home .highlight .service {
  width: 33.3%;
  padding:4rem;
  padding-left: 8rem;
  border-bottom: 1px solid rgba(var(--grey-light), 0.5);
  position: relative;
}

.home .highlight .service:before {
  content: '';
  font-family: 'fiscal';
  display: block;
  position: absolute;
  left:2rem;
  top:2rem;
  font-size: 5rem;
}

.home .highlight .service.analytics:before {
  content: 's';
}

.home .highlight .service.surveys:before {
  content: 'P';
}

.home .highlight .service.consulting:before {
  content: 'w';
}

.home .highlight .service.training:before {
  content: 'Q';
}

.home .highlight .service.investor:before {
  content: 'M';
}

.home .highlight .service.recruitment:before {
  content: 'O';
}

.home .highlight .service.monitoring:before {
  content: 'N';
}

.home .highlight .service:first-of-type {
  border-right: 1px solid rgba(var(--grey-light), 0.5);
}


.home .highlight .service:last-of-type {
  border-left: 1px solid rgba(var(--grey-light), 0.5);
}

.home .highlight .service .content {
  max-width: 640px;
  margin: 0 auto;
}

.home .highlight .service .content h3 {
  font-size: 1.5rem;
  font-weight: 500;
}


.site-mast h2 {
  text-transform: none;
  color: rgba(var(--white), 1.0);
  font-size: 4rem;
  font-weight: 800;
}


/*Experiences*/

.experiences {
  display: flex;
  flex-wrap: wrap;
}

.experiences .experience {
  width:31.3%;
  margin: 1rem 1%;
}


/*Goals*/

.goals .main {
  background: rgba(var(--first), 1.0);
  color: #fff;
}


/*Memebrs*/

.members {
  display: flex;
  flex-wrap: wrap;
}

.members .member {
  margin: 1rem 1%

}

.members .member .photo {
  position: relative;
  width:75%%;
  margin: 1rem auto;
  border: solid rgba(var(--white), 1.0) 1rem;
  border-radius: 100%;
}

.members .member .photo:before {
  content: '';
  padding-top:100%;
  display: block;
}


.members .member .name {
  font-size: 1.25rem;
  font-weight: 800;
}

.members .member .designation {
  font-size: 1rem;
  font-weight: 400;
  font-style: italic;
  padding-bottom: 0.5rem;
  border-bottom: rgba(var(--grey-light), 1.0) solid 1px;
  margin-bottom: 1rem;
}

.members .member .qualifications{
  margin-bottom: 1rem;
}

.members .member .profile, .members .member .profile ul li{
  font-size: 0.85rem;

}

.directors .members{
  display: flex;
  flex-wrap: wrap;
}

.directors .members .member {
  width: 50%;
  margin: 0;
}

.directors .members .member:last-of-type {
  padding-left: 2rem;
}

.directors .members .member:first-of-type {
  padding-right: 2rem;
}

.directors .members .member .photo { 
  border-radius: 0;
  width:75%;
}


/*Services*/


.section {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    margin: 6rem auto;
}

.service .wrapper {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    width: 100%;
}

.service .wrapper >div {
        display: flex;
        flex-wrap: wrap;
        width: 50%;
}

.service .wrapper .background {
    position: relative;
    width: 100%;
    background-position: 25% center;
}

.service:nth-child(even) .wrapper {
  justify-content: flex-start;
  flex-direction: row-reverse;
}

.service .wrapper >div {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.service .wrapper .background {
  position: relative;
  width:100%;
}

.service .wrapper .background:before {
  content:'';
  position: relative;
  display: block;
  padding-top:100%;
}


.services .service .wrapper .content {
  padding: 4rem;
  background: rgba(var(--white), 1);
  display: flex;
  align-items: center;
}



.list {
  width: 100%;
}

.list .listing {
  position: relative;
  box-shadow: var(--box-shadow);
}

.list .section:nth-child(odd)  .listing {
  flex-direction: row-reverse;
}


.list .listing .set {
  position: relative;
  
}


.list .listing .set.content  {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  z-index: 999;
  background: #fff;
}


.list .listing .set.content .info {
  padding: 8rem 4rem;
  width:100%;
}


.list .listing .set.content .info h3 {
  position: relative;
}


.list .listing .set.content .info h3:before {
  content:'';
  display: block;
  width:4rem;
  height: 0.75rem;
  background: rgba(var(--first), 1.0);
  position: absolute;
  top:-1rem;
}



.list .listing .image {
  z-index: 0;
}


.list .listing .background:before {
  content:'';
  padding-top:50%;
  display: block;
}

.single .service {

  max-width: 1200px;
  margin: 0 auto;
  padding-top:8rem;
  padding-bottom:4rem;

}


.feed.services {
  display: flex;
  flex-wrap: wrap;
}

.feed.services h3 {
  font-size: 1.25rem;
  padding: 1rem;
}

.feed.services .background {
  position: relative;
}


.feed.services .background:before {
  content:'';
  padding-top:80%;
  display:block;
}

.feed.service {
  box-shadow: var(--box-shadow);
  padding:0;
  padding-bottom:4rem;
  width:100%;
  margin-bottom: 2rem;

}


.project .info {
  position: relative;
}


.project .info .types {
  position: absolute;
  display: flex;
  top:3rem;
}

.project .info .types .type {
  width: fit-content;
  padding: 0.25rem 0.5rem;
  background: rgba(var(--first), 1.0);
  color: rgba(var(--white), 1.0);
  font-size: 0.75rem;
  margin-right: 1rem;
  text-transform: uppercase;
  border-radius: 0.25rem;
}



/*Core Values*/

.values .value h3 {
  text-align: center;
  text-transform: uppercase;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
  padding-top: 6rem;
  font-size: 1.25rem;
  font-weight: 700;
}

.values .value h3:before {
  content: 'j';
  display: flex;
  color: rgba(var(--first), 1.0);
  text-align: center;
  font-size: 5rem;
  font-family: 'royal';
  font-weight: 400;
  text-transform: none;
  width:5rem;
  height:5rem;
  border-radius: 100%;
  position: absolute;
  left: calc(50% - 2.5rem);
  top:0;
  justify-content: center;
  align-items: center;
  text-transform: none;
}

.values .value.innovation h3:before {
  content: 'f';
}

.values .value.quality h3:before {
  content: 'i';
}

.values .value.sustainability h3:before {
  content: 'a';
}

.values .value.centricity h3:before {
  content: 'c';
}

.values .value.integrity h3:before {
  content: 'e';
}

.values .value.collaboration h3:before {
  content: 'b';
}

.whys {
  display: flex;
  flex-wrap: wrap;
}

.whys .why {
  width:90%;
  margin: 0.5rem;
  border: 1px solid rgba(var(--light), 0.1);
  border-radius: 0.25rem;
  margin-bottom: 2rem;
  background: rgba(var(--white), 1.0);
  padding:1rem 2rem;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  padding-left: 5rem;
}

.whys .why h3 {
  margin-bottom: 0;
  font-size: 1em;
  font-weight: 800;
  text-transform: uppercase;
  position: relative;
}

.whys .why h3:before {
  position: absolute;
  content:'n';
  font-family: 'royal';
  left:-3rem;
  text-transform: none;
  color: rgba(var(--first), 1.0);
  font-size: 2rem;
}

.whys .why p {
  margin-bottom: 0;
}



